Subject: [LON-CAPA-dev] 1.1 plan

From: Helen Keefe <[email-masked]>
Date: Fri, 05 Sep 2003 13:49:25 -0400

Hi,

I also agree with Felicia on the interface issues.  It may be a good
time to get a quick focus group with our participating faculty and
another with a handful of students to get some additional feedback.  I
can set this up with Felicia's input.

I also think we need to improve the use of the communication features
within LON-CAPA.  This seems to continue being cited as a weakness of
the system.

Quizzes and exams need to take top priority.

In any event, the system has come a looong way since I started.

Kudos for all your great work!

Helen